@ECHO OFF
REM By Default, BuildWise working folder:
REM   C:\Document and Settings\username\.buildwise
REM   /home/username/.buildwise
REM You can overwrite with

set BUILDWISE_HOME=C:\agileway\tmp\.buildwise
set RACK_ENV=demo
call migrate

REM puma start -p 3618

rackup -p 3618